CVE-2017-6314

The make_available_at_least function in io-tiff.c in gdk-pixbuf allows context-dependent attackers to cause a denial of service (infinite loop) via a large TIFF file.
Configurations

Configuration 1 (hide)

cpe:2.3:a:gnome:gdk-pixbuf:*:*:*:*:*:*:*:*

Configuration 2 (hide)

OR cpe:2.3:o:fedoraproject:fedora:30:*:*:*:*:*:*:*
cpe:2.3:o:fedoraproject:fedora:31:*:*:*:*:*:*:*

Configuration 3 (hide)

cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*

Information

Published : 2017-03-10 02:59

Updated : 2020-08-04 13:27


NVD link : CVE-2017-6314

Mitre link : CVE-2017-6314


JSON object : View

Products Affected

gnome

  • gdk-pixbuf

debian

  • debian_linux

fedoraproject

  • fedora
CWE
CWE-835

Loop with Unreachable Exit Condition ('Infinite Loop')